services:
  plimi:
    build:
      context: .
      secrets:
        - vite_env
    image: plimi:local
    container_name: plimi
    ports:
      - "${PLIMI_PORT:-8080}:80"
    restart: unless-stopped

secrets:
  vite_env:
    file: ./.env
